<?php
error_reporting(0);
session_start();
include '../include/connection.php';
$conn     = db();
@extract($_REQUEST);
$sql="update tbl_contact set
contact_person='".$_REQUEST['contact_person']."',
mobile_no='".$_REQUEST['mobile_no']."',
whatsapp_no='".$_REQUEST['whatsapp_no']."',
phone_no='".$_REQUEST['phone_no']."',
email_id='".$_REQUEST['email_id']."',
alt_email='".$_REQUEST['alt_email']."',
address='".$_REQUEST['address']."',
google_map='".$_REQUEST['google_map']."' where contact_id='1'";
if(mysqli_query($conn,$sql))
{
$_SESSION['manage-contact-msg']="Updated Successfully";
?>
<script>window.location.href='manage-contact.php'</script>
<?php } ?>